BODY
{
  font-family: serif;
  font-size: 1em; margin-left: 1em; margin-right: 1em
}

H1 { font-size: 175%}
H2 { font-size: 150%; text-align: center}
H3 { font-size: 115% }
H4 { font-size: 100%; text-align: center}


.AUT {font-style: italic; text-align: left }

.TTCHAP { font-size: 175%; font-family: "courier new", courier, monospace }

.LIT
{
  font-size: 115%;
  margin-left: 3em;
  margin-right: 3em;
}

DIV.LIT P
{
  text-indent: 2em;
  margin-top: 0;
  margin-bottom: 5px;
  text-align: justify;
}

DIV.LIT P.center
{
  text-indent: 0;
  text-align: center;
}

DIV.LIT P.noindent
{
  text-indent: 0;
}

DIV.LIT P.dateline
{
  text-indent: 0;
  text-align: center;
}

DIV.LIT P.verse
{
  text-indent: 0;
  margin-left: 4em;
  margin-top: 0;
  margin-bottom: 0;
  text-align: left;
}


TD
{
  font-family: sans-serif;
  font-size: 100%;
}
